 body
 {
	
	margin: 0 ; 
 }

 div.golova {
	
	background-color:#000000; 
	padding: 10px; 
	height:120px;
	font-size: 33px;   
	font-weight: bold; 
  }

  
div.fan {
	height:80px;
	background-color:#006400; 
	padding:10px;
  }


 

div.main{
 
  margin-top:20px; 
  padding:10px;
 display: flex;
  flex-direction: column;
  }
  


div.Nogi{
	margin-left: auto;
  
	background-color:#006400;

}
 
 
 img.aa {
    
    width: 30px;
    height: 30px;
	float:left; 
	margin:10px; 
}  
 

div.Fform { 

  order: 1}
div.Ttable{ 

  order: 2}
table{
	border: 1px solid grey;
	}

th {  
border: 1px solid grey; 
font-weight: normal;   
color: #039;   
padding: 10px 15px; 
} 
td { 
border: 1px solid grey;  
color: #669;   
border-top: 1px solid #e8edff;   
padding: 10px 15px; } 
tr:nth-child(2n) {background: #e8edff;}


@media screen and (min-width: 800px) {

 
 div.golova {
	width:100%; 
	padding: 10px; 
  }
 ul.Cclass {
    margin: 0;
    padding: 4px;
   }
   ul.Cclass li {
    display: inline;
    margin-right: 5px;
    padding: 3px;
   } 
div.main{
  max-width:960px; 
  margin: 0 auto; 

  }
  
div.Nogi{
    min-width: 100%;
}
 
  div.Fform { 

  order: 2}
div.Ttable{ 

  order: 1}
  }
} 